Bug 258323 - Tag editor
Summary: Tag editor
Status: RESOLVED FIXED
Alias: None
Product: nepomuk
Classification: Miscellaneous
Component: general (show other bugs)
Version: unspecified
Platform: Gentoo Packages Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Sebastian Trueg
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-30 00:18 UTC by Fest
Modified: 2012-11-25 22:02 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fest 2010-11-30 00:18:41 UTC
Version:           unspecified (using KDE 4.5.80) 
OS:                Linux

Right now you only can create tags (). But you can't delete or rename them.
Imho it's essential part that missing. Without editor you can only add, not change what exist.

Reproducible: Always
Comment 1 Vishesh Handa 2012-01-31 18:03:03 UTC
I've made a very simple prototype for now - 

http://vhanda.in/blog/2012/01/nepomuk-tag-manager/

Hopefully, we can improve the user interface and then ship it with KDE 4.9
Comment 2 Fest 2012-11-25 22:02:23 UTC
Any news ? Can't find anything similar in KDE 4.9.3.